FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 02-12-2008, 02:00 AM
"Kemp, Levi"
 
Default authtool

Title: authtool







I'm having issues getting authtool-gtk to work. I call it from command line and get this:



/usr/lib/python2.5/site-packages/apt/__init__.py:18: FutureWarning: apt API not stable yet

* warnings.warn("apt API not stable yet", FutureWarning)







<auth_methods.local.local.LocalConfig object at 0x852464c>

/usr/bin/authtool-gtk:301: GtkWarning: gtk_container_remove: assertion `GTK_IS_TOOLBAR (container) || widget->parent == GTK_WIDGET (container)' failed

* self.vbox.remove(self.configbox)

/usr/bin/authtool-gtk:302: GtkWarning: Attempting to add a widget with type GtkTable to a container of type GtkVBox, but the widget is already inside a container of type GtkVBox, the GTK+ FAQ at http://www.gtk.org/faq/ explains how to reparent a widget.

* self.vbox.add(self.configtable)



The gap is from hitting ctrl+c about three times, then the rest follows. If I don't it just hangs at the first line. It seems to work after that though. But I thought I'd ask if anyone knew what was going on.





Levi




--
edubuntu-users mailing list
edubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/edubuntu-users
 

Thread Tools




All times are GMT. The time now is 08:29 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org